/* CSS Document */
/* =========================================================
     共通
========================================================= */
/* 共通
--------------------------------------------------------- */
body {
	color: #111;
	line-height: 1.7;
	font-size: 16px;
	letter-spacing: 0.04em;
	min-width: 320px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.inner {
	max-width: 1200px;
	margin: 0 auto;
}
img {
	-webkit-backface-visibility: hidden;
	max-width: 100%;
}
a {
	color: #111;
}
a:hover{
	color: #ffa700;
}
/* ----- 英語 ----- */
.arial {
	font-family: Arial, Helvetica, "sans-serif";
}
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}

/* header
--------------------------------------------------------- */
#header_aria .header_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #eaeaea;
	overflow: hidden;
    height: 100px;
}
#header_aria .head_logo {
	padding-left: 40px;
	line-height: 1;
}
#header_aria .head_logo a {
	display: block;
}
#header_aria .head_logo img {
	vertical-align: middle;
    height: 40px;
}


.head_nav_list {
    display: flex;
    font-family: 'M PLUS 1', sans-serif;
}
.head_nav_list li a {
    font-weight: bold;
    padding: 0 40px;
    display: block;
    line-height: 30px;
}
.head_nav_list li:not(:first-of-type) {
    border-left: 1px solid #ccc;
}


/* container
--------------------------------------------------------- */
#breadCrumbsBox {
	margin: 0 50px;
}
#breadCrumbsBox ul.clearfix {
	overflow: hidden;
	margin-top: 20px;
}
#breadCrumbsBox ul.clearfix li {
	font-size: 12px;
	line-height: 1;
	float: left;
}
#breadCrumbsBox ul.clearfix li:not(:last-of-type) {
	margin-right: 13px;
	padding-right: 15px;
	position: relative;
}
#breadCrumbsBox ul.clearfix li:not(:last-of-type)::before  {
	content: "";
	display: block;
	border-top: 1px solid #222;
	border-right: 1px solid #222;
	width: 5px;
	height: 5px;
	transform: rotate(45deg);
	position: absolute;
	right: 0;
	top: -2px;
	bottom: 0;
	margin: auto;
}
#breadCrumbsBox ul.clearfix li a:hover {
	text-decoration: underline;
}

/* container
--------------------------------------------------------- */
ul.asterisk li {
    text-indent: -1em;
    padding-left: 1em;
} 
body#index ul.asterisk {
    margin: -20px 0;
    padding-bottom: 30px;
    padding-bottom: 0;
} 
/* container
--------------------------------------------------------- */
#category_aria {
    background: #f1f1f1;
}
#category_aria h3 {
    text-align: center;
    font-family: 'M PLUS 1', sans-serif;
    font-size: 24px;
    margin-bottom: 30px;
    line-height: 1;
    font-weight: normal;
}
#category_aria > div:not(:last-of-type) {
    margin-bottom: 60px;
}
#category_aria .category_list {
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
#category_aria .category_list li {
    width: calc( ( 100% - 0px ) / 4 );
    margin-bottom: 0;
}
#category_aria .category_list li a {
    display: block;
    background: #fff;
    padding: 20px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
/* container
--------------------------------------------------------- */
h2 {
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 0.04em;
	line-height: 1;
	margin-bottom: 50px;
	text-align: center;
    font-family: 'M PLUS 1', sans-serif;
}
h2.media_name_ttl {
    padding: 20px 20px 30px;
    /* border: 1px solid #000; */
    background: #ffefb5;
}
h2.media_name_ttl .day_text {
    margin-bottom: 10px;
    display: block;
    position: relative;
}
/**/
h2.media_name_ttl .media_name {
    font-size: 32px;
    font-weight: bold;
    margin: 0 0.25em;
}
h2.media_name_ttl .last_text {
}
.box_padding2,
.box_padding {
	padding-top: 100px;
	padding-bottom: 100px;
}

/* ITEMS
--------------------------------------------------------- */
.ctgl_icon {
	font-size: 11px;
	line-height: 1;
	padding: 6px 8px 5px ;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	color: #fff;
    background: #ffb400;
}
.ctgl_icon.icon_category {
    background: #ffb400;
}
.ctgl_icon.icon_media {
	background: #00B2CA;
}
.ctgl_icon.icon_day {
	background: #0EBC63;
}

.items_box:not(:last-of-type) {
    margin-bottom: 80px;
}
.items_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.items_list li {
    width: calc( (100% - 80px) / 5 );
    margin-bottom: 10px;
}
.items_list li.dummy {
    margin-bottom: 0;
    height: 1px;
}
.items_list li .list_item_box {
	background: #fff;
	padding: 15px;
	position: relative;
}
.items_list li .list_item_box .item_img {
	margin-bottom: 10px;
}
.items_list li .list_item_box .item_name {
	line-height: 1.3;
	margin: 10px 0 0;
}
.items_list li .list_item_box .item_price {
	font-size: 12px;
	line-height: 1;
}
#items_box .button.button_items,
#items_box02 .button.button_items {
	width: 300px;
	line-height: 70px;
	cursor: pointer;
	margin-top: 20px;
}

#items_box .button.button_items.noneItem,
#items_box02 .button.button_items.noneItem {
	pointer-events: none;
	border-color: #ccc;
	color: #ccc;
	display: none;
}

#items_box02 .button.button_items {
	background: #fff;
}


/* 検索結果が0の時
--------------------------------------------------------- */
#search_item_0 {
    text-align: center;
}
#search_item_0 p.no_text {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    font-weight: 600;
    font-family: 'M PLUS 1', sans-serif;
}
#search_item_0 .back_button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto 0;
    width: 200px;
    height: 55px;
    background: #ffb400;
    color: #fff;
    border-radius: 5px;
    transition: 0.2s;
}
#search_item_0 .back_button:hover {
    background: #000;
    
}

/* Button
--------------------------------------------------------- */
.button {
	border: 1px solid #ffb400;
	color: #ffb400;
	text-align: center;
	margin: 40px auto 0;
	line-height: 1;
	position: relative;
	transition: 0.4s;
	box-sizing: border-box;
	font-family: Arial, Helvetica, "sans-serif";
}
.button a {
	color: #ffb400;
	transition: 0.4s;
	display: block;
	z-index: 10;
	position: relative;
}
.button span{
	z-index: 10;
	position: relative;
	display: block;
}
.button:link:after, .button:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
.button:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: 0;
    content: '';
    color: #000 !important;
	background: #ffb400;
	
	opacity: 0.7;
}
.button:hover {
	border-color: #f271a6;
}
.button:hover ,.button a:hover {
	color: #fff;
}
.button:hover:before {
    left: 0%;
    right: auto;
    width: 100%;
}
.button:link:hover:after, .button:visited:hover:after {
    height: 450%;
}


.button.button_arrow02 {
	position: relative;
}
.button.button_arrow02 a {
	padding-right: 20px;
}
.button.button_arrow02 span {
	display: block;
}
.button.button_arrow02 .arrow_position {
	position: absolute;
    display: flex;
    top: 0;
    bottom: 6px;
    margin: auto;
    right: 20px;
    justify-content: center;
    align-items: center;
}
.button.button_arrow02 .arrow {
	display: block;
	position: relative;
	width: 50px;
	height: 15px;
}
.button.button_arrow02 .arrow_item01 {
	width: 50px;
	height: 1px;
	background: #ffb400;
	position: absolute;
	bottom: 0;
	right: 0;
	transition: 0.4s;
}
.button.button_arrow02 .arrow_item02 {
	width: 20px;
	height: 1px;
	background: #ffb400;
	transform: rotate(45deg);
	position: absolute;
	bottom: 7px;
    right: -3px;
	transition: 0.4s;
}

.button.button_arrow02 a:hover .arrow_item01,
.button.button_arrow02 a:hover .arrow_item02 {
	background: #fff;
}



/* HOVER
--------------------------------------------------------- */
.hover_border a {
	display: block;
	position: relative;
}
.hover_border a::before {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba( 0,0,0,0.7 );
	z-index: 10;
	transition: 0.4s;
	opacity: 0;
}
.hover_border .list_item_border {
	position: absolute;
	display: block;
	z-index: 11;
	opacity: 0.6;
	transition: 0s;
}
.hover_border li .hover_border_box::before {
	content: "VIEW";
 	color: #ffb400;
    font-family: 'M PLUS 1', sans-serif;
	font-size: 20px;
	width: 100%;
	height: 20px;
	z-index: 15;
	text-align: center;
	position: absolute;
	top: 60px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	line-height: 1;
	padding: 20px 0;
	transition: 0s;
	opacity: 0;
	letter-spacing: 0.12em;
}
.hover_border .list_item_border.border-top,
.hover_border .list_item_border.border-bottom {
	width: 0 ;
	height: 2px;
}
.hover_border .list_item_border.border-right,
.hover_border .list_item_border.border-left {
	width:2px ;
	height: 0 ;
}
.hover_border .list_item_border.border-top {
	background: #ffb400; /* IE6-9 */
	top: 15px;
	left: 15px;
}
.hover_border .list_item_border.border-right {
	background:#ffb400; /* IE6-9 */
	top: 15px;
	right: 15px;
}
.hover_border .list_item_border.border-bottom {
	background:#ffb400; /* IE6-9 */
	bottom: 15px;
	right: 15px;
}
.hover_border .list_item_border.border-left {
	background:#ffb400; /* IE6-9 */
	bottom: 15px;
	left: 15px;
}


.hover_border a:hover .hover_border_box::before {
	opacity: 1;
	transition: 0.5s;
	top: 0;
}
.hover_border a:hover::before {
	opacity: 1;
	transition: 0.6s;
}
.hover_border a:hover .list_item_border {
	transition: 0.5s;
}
.hover_border li a:hover .list_item_border.border-top,
.hover_border li a:hover .list_item_border.border-bottom {
	width: calc(100% - 32px) ;
}
.hover_border li a:hover .list_item_border.border-right ,
.hover_border li a:hover .list_item_border.border-left {
	height: calc(100% - 32px) ;
}
.hover_border li a:hover {
	color: #222;
}


/* footer
--------------------------------------------------------- */
footer {
    padding: 30px 0;
    background: #ffb400;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 1;
}
footer p {
    color: #fff;
}
/* pageTop
--------------------------------------------------------- */
#pageTop {
	position: fixed;
	right: 30px;
	bottom: 20px;
	z-index: 999999;
}
#pageTop a {
	display: block;
	width: 50px;
	height: 50px;
	position: relative;
}
#pageTop a span.arrow_1 {
	display: block;
	width: 30px;
	height: 30px;
	border-top: 2px solid #ffb400;
	border-right: 2px solid #ffb400;
	transform: rotate(-45deg);
	position: absolute;
    left: 0;
	right: 0;
	top: 30px;
	margin: auto;
	transition: 0.4s;
}
#pageTop a span.arrow_2 {
	display: block;
	width: 2px;
	height: 0;
	background: #ffb400;
	position: absolute;
    left: 0;
	right: 0;
	margin: auto;
    bottom: 0px;
	transition: 0.4s;
}
#pageTop a:hover {
}
#pageTop a:hover span.arrow_1 {
	top: 0;
}
#pageTop a:hover span.arrow_2 {
	height: 30px;
}

/* =========================================================
     1600px
========================================================= */
@media screen and (min-width:1600px){
	.inner.inner_big {
		max-width: 1200px;
	}
}
/* =========================================================
     1400px
========================================================= */
@media screen and (max-width:1400px){
	#breadCrumbsBox {
		margin: 0 30px;
	}
}
/* =========================================================
     1200px
========================================================= */
@media screen and (max-width:1300px){

	.inner {
		box-sizing: border-box;
		padding-right: 50px;
		padding-left: 50px;
		max-width: none;
	}
}
/* =========================================================
     1000px
========================================================= */
@media screen and (max-width:1000px){
	body {
		font-size: 14px;
	}
	
	.box_padding2,
	.box_padding {
        padding-top: 60px;
        padding-bottom: 60px;
	}
	/* header
	--------------------------------------------------------- */
    #header_aria .head_logo {
        padding-left: 30px;
        line-height: 1;
    }
	#header_aria .head_logo img {
        height: 30px;
    }
    #header_aria .header_box {
        height: 80px;
    }
	/* button
	--------------------------------------------------------- */
	#hum_button {
		display: block;
		opacity: 1;
		padding: 20px;
	}
	/* container
	--------------------------------------------------------- */
	h2 {
		font-size: 20px;
		margin-bottom: 30px;
	}
    h2.media_name_ttl {
        padding: 25px 20px 25px; 
    }
    h2.media_name_ttl .day_text {
        margin-bottom: 10px;
        display: block;
    }
    h2.media_name_ttl .media_name {
        font-size: 28px;
    }
    .items_box:not(:last-of-type) {
        margin-bottom: 20px;
    }

    /* 検索結果が0の時
    --------------------------------------------------------- */
    #search_item_0 {
        padding: 20px 0 30px;
    }
    #search_item_0 p.no_text {
        font-size: 18px;
    }
    #search_item_0 .back_button {
        margin: 30px auto 0;
        width: 150px;
        height: 45px;
    }
	/* button
	--------------------------------------------------------- */
	.button {
		margin: 30px auto 0;
	}
	#items_box .button.button_items, #items_box02 .button.button_items {
		width: 270px;
		line-height: 60px;
		cursor: pointer;
		margin-top: 20px;
	}
	
	.items_list li {
		width: calc( (100% - 45px) / 4 );
		margin-bottom: 15px;
	}
	
	
	.button.button_arrow02 .arrow_position {
		bottom: 4px;
	}
	.button.button_arrow02 .arrow {
		display: block;
		position: relative;
		width: 40px;
		height: 10px;
	}
	.button.button_arrow02 .arrow_item01 {
		width: 40px;
	}
	.button.button_arrow02 .arrow_item02 {
		width: 12px;
		bottom: 4px;
		right: -2px;
	}
	/* footer
	--------------------------------------------------------- */
    footer {
        font-size: 10px;
        line-height: 1.3;
    }
	/* pageTop
	--------------------------------------------------------- */
	#pageTop {
		right: 10px;
		bottom: 10px;
	}
	#pageTop a {
		width: 30px;
		height: 30px;
	}
	#pageTop a span.arrow_1 {
		width: 20px;
		height: 20px;
		top: 20px;
	}
	#pageTop a:hover span.arrow_2 {
		height: 20px;
	}

}
/* =========================================================
	767px
========================================================= */
@media screen and (max-width:767px){
	.inner {
		padding-right: 30px;
		padding-left: 30px;
	}
	body {
		font-size: 12px;
	}
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
	/* header
	--------------------------------------------------------- */
    #header_aria .header_box {
        height: 70px;
    }
    #header_aria .head_logo {
        padding-left: 20px;
    }
    #header_aria .head_logo img {
        height: 25px;
    }
    
	#hum_button {
		display: block;
		opacity: 1;
		padding: 15px 20px;
	}
	
	/* breadCrumbsBox
	--------------------------------------------------------- */
	#breadCrumbsBox {
		margin: 0 20px;
	}
	#breadCrumbsBox ul.clearfix li {
    	font-size: 10px;
		line-height: 1.4;
	}
	#breadCrumbsBox ul.clearfix li:not(:last-of-type)::before {
		width: 3px;
		height: 3px;
		top: -3px;
	}
	#breadCrumbsBox ul.clearfix li:not(:last-of-type) {
		margin-right: 10px;
		padding-right: 12px;
	}
	/* container
	--------------------------------------------------------- */
	h2 {
		font-size: 18px;
		margin-bottom: 25px;
	}
    h2.media_name_ttl {
        padding: 20px 10px 20px;
    }
    h2.media_name_ttl .media_name {
        font-size: 24px;
    }
    .items_box:not(:last-of-type) {
        margin-bottom: 30px;
    }
	.box_padding2, .box_padding {
		padding-top: 50px;
		padding-bottom: 50px;
	}
    h2.media_name_ttl .media_ch {
        display: block;
        margin-bottom: 4px;
    }
	/* ITEMS
	--------------------------------------------------------- */
	.items_list {
		max-width: 500px;
		margin: 0 auto;
	}
	.items_list li {
		width: calc( (100% - 10px) / 2 );
		margin-bottom: 10px;
	}
	#items_box .button.button_items, #items_box02 .button.button_items {
		width: 250px;
		line-height: 50px;
		margin-top: 20px;
	}
	.items_list li .list_item_box {
		padding: 10px;
	}
	.ctgl_icon {
		margin-right: 5px;
	}

    /* 検索結果が0の時
    --------------------------------------------------------- */
    #search_item_0 {
        padding: 20px 0 20px;
    }
    #search_item_0 p.no_text {
        font-size: 16px;
    }
    #search_item_0 .back_button {
        margin: 30px auto 0;
        width: 130px;
        height: 40px;
    }
	/* button
	--------------------------------------------------------- */
	
	.button.button_arrow02 .arrow {
		width: 30px;
	}
	.button.button_arrow02 .arrow_item01 {
		width: 30px;
	}
	
	
    #category_aria h3 {
        font-size: 18px;
        margin-bottom: 25px;
    }

	/* Button
	--------------------------------------------------------- */
	.button,.button::before {
		content: none;
	}
	.button a {
		transition: none;
	}
	.button.button_arrow02 .arrow_item01 {
		transition: none;
	}
	.button.button_arrow02 .arrow_item02 {
		transition: none;
	}
	.button:hover ,.button a:hover {
		color: #ffb400;
	}
	.button.button_arrow02 a:hover .arrow_item01,
	.button.button_arrow02 a:hover .arrow_item02 {
		background: #ffb400;
	}


	/* footer
	--------------------------------------------------------- */
}

/* =========================================================
     480px
========================================================= */
@media screen and (max-width:480px){

	.inner {
		padding-right: 20px;
		padding-left: 20px;
	}
	.box_padding2, .box_padding {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	h2 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	#items_box .button.button_items, #items_box02 .button.button_items {
		width: auto;
		line-height: 50px;
		margin-top: 10px;
	}
	
    body#index ul.asterisk {
        margin: -10px 0;
    } 
	/* header
	--------------------------------------------------------- */
    h2.media_name_ttl {
        line-height: 1.3;
        padding: 15px 10px 15px;
    }
    h2.media_name_ttl .day_text {
        margin-bottom: 6px;
        margin-left: 1em;
    }
    h2.media_name_ttl .media_name {
        font-size: 20px;
        display:inline-block;
        margin-right: 0;
    }
    h2.media_name_ttl .last_text {
		display: inline-block;
    }
    .items_box:not(:last-of-type) {
        margin-bottom: 20px;
    }
	/* header
	--------------------------------------------------------- */
	#hum_button {
		display: block;
		opacity: 1;
		padding: 15px 15px;
	}
	/* footer
	--------------------------------------------------------- */

		/* pageTop
	--------------------------------------------------------- */
	#pageTop {
		right: 10px;
		bottom: 30px;
	}
	#pageTop a {
		width: 30px;
		height: 30px;
	}
	#pageTop a span.arrow_1 {
		width: 20px;
		height: 20px;
		top: 20px;
	}
	#pageTop a:hover span.arrow_2 {
		height: 20px;
	}
}



/* =========================================================
    検索BOX 221107追加
========================================================= */


#search_item {
    position: fixed;
    right: 0;
    bottom: 100px;
    z-index: 99;
    transition: 0.4s;
}
#search_item .search_item_inner {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    width: 300px;
    font-family: 'M PLUS 1', sans-serif;
    position: relative;
    border-radius: 20px;
    z-index: 1;
}
#search_item.none_active .search_item_inner {
    box-shadow: 0 0 0 rgba(0,0,0,0.3);
}
#search_item .search_item_inner #open_button {
    position: absolute;
    left: -50px;
    top: 60px;
    width: 50px;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    background: ;
    border-radius: 10px 0 0 10px;
    color: #fff;
    background: #ffb400 url(../img/common/bg_pattern_media.png) repeat top center / 150px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    text-align: center;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    z-index: -1;
    cursor: pointer;
}
#search_item.active {
    right: 0;
}
#search_item.none_active {
    right: -300px;
}
#search_item .search_item_inner #open_button.none_active .open {
    display: block;
}
#search_item .search_item_inner #open_button.active .open {
    display: none;
}
#search_item .search_item_inner #open_button.none_active .close {
    display: none;
}
#search_item .search_item_inner #open_button.active .close {
    display: block;
}
#search_item .search_ttl {
    border-radius: 20px 20px 0 0 ;
    padding: 20px;
    background: #ffb400 url(../img/common/bg_pattern_media.png) repeat center center / 150px;
}
#search_item .search_ttl p {
    line-height: 1;
    font-size: 20px;
    letter-spacing: 0.06em;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
#search_item .search_form_text {
    padding: 20px;
    border-radius: 0 0  20px 20px;
    background: #fff;
}
#search_item .search_form_text .search_item {
    margin: 0 0 16px;
}
#search_item .search_form_text p {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 10px;
    text-align: left;
    letter-spacing: 0.02em;
}
#search_item .category_1 {
    margin-bottom: 5px;
}
#search_item .test_gray {
    color: #ccc;
}
#search_item select ,
#search_item input {
    width: 100%;
    height: auto;
    margin: 0;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 5px;
    overflow: hidden;
    display: block;
}

#search_item #submit {
    background: #ffb400;
    color: #fff;
    border: none;
    width: 150px;
    height: 40px;
    margin: 0 auto;
    display: block;
    transition: 0.2s;
}
#search_item #submit:hover {
    background: #000;
}

#search_item .flex_box {
    display: flex;
    align-items: baseline;
}
#search_item .flex_box p {
    margin-bottom: 0;
    padding: 0 15px 0 5px;
}


@media screen and (max-width:1000px){
    .choiceLanguage_sp, .choiceLanguage_sp2,
    .choiceLanguage_sp2__ttl {
        display: none!important;
    }
}
@media screen and (max-width:480px){
    
    #search_item {
        bottom: auto;
        top: 150px;
    }
    #search_item .search_item_inner {
        width: 250px;
        border-radius: 15px;
    }
    #search_item .search_ttl {
        border-radius: 15px 15px 0 0;
    }
    #search_item .search_form_text {
        border-radius: 0 0 15px 15px;
    }
    #search_item.none_active {
        right: -250px;
    }
    #search_item .search_item_inner #open_button {
        left: -35px;
        top: 58px;
        width: 35px;
        font-size: 14px;
    }
    #search_item .search_ttl p {
        font-size: 18px;
    }
    #search_item .search_form_text p {
        font-size: 12px;
        margin-bottom: 8px;
    }
    #search_item #submit {
        width: 100px;
        height: 40px;
    }
    #search_item .flex_box p {
        padding: 0 5px 0 5px;
    }
}





